import java.applet.Applet;


public class %Name% extends Applet {

    public void init() {
        // Write your code here
    }

    public void start() {
        // Write your code here
    }

    public void stop() {
        // Write your code here
    }

    public void destroy() {
        // Write your code here
    }
    
    public String getAppletInfo() {
        // Write your code here
        return null;
    }
}
